#Menu57 li {
	list-style-type: none;
	display: inline;
}

#Menu57 ul {
	margin: 0px;
	padding: 0px;
}
#M57 li {
	list-style-type: none;
}

#M57 ul {
	margin: 0px;
	padding: 0px;
}
.M57divClass {
	float: right; 
	display: inline;
}
.M57menuDiv {
width: 182px;
padding-top: 10px;
padding-right: 10px;
padding-bottom: 10px;
padding-left: 10px;
}
.M57allItems {
color: #584200;
font-family: Arial;
text-align: right;
font-size: 14px;
border-bottom-width: 1px;
border-bottom-color: #584200;
border-bottom-style: dotted;
font-weight: bold;
}
.M57subMenu1 {
text-align: right;
font-size: 13px;
border-top-width: 0px;
border-top-color: transparent;
border-right-width: 0px;
border-right-color: transparent;
border-bottom-width: 0px;
border-bottom-color: transparent;
border-left-width: 0px;
border-left-color: transparent;
}
.M57allItemsOver {
border-top-color: #220000;
border-right-color: #220000;
border-bottom-color: #220000;
border-left-color: #220000;
}
.M57subMenuOver1 {
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
}

.mainMenuDiv{
margin-top:10px;
}
.subMenuDivV{padding-top:5px;}
